

.vjs-errors-dialog .vjs-errors-content-container div{
  display:none;
}

.vjs-errors-dialog div.vjs-errors-content-container{
  top: 50%;
  height: 1em;
  margin-top: -0.5em;
}

.vjs-errors-dialog .vjs-errors-ok-button-container{
  bottom:inherit;
  top:1em;
}
.vjs-errors-dialog .vjs-errors-ok-button-container button{
  margin-right:1em;
  color:rgba(0,0,0,0);
  border:none;
}

.vjs-errors-dialog .vjs-errors-ok-button-container button:after{
content: "\58";
  font-family: VideoJS;
  font-size: 2.4em;
  color:white;
}
.vjs-errors-dialog{
  border:none !important;
}
/*
    Default State: Hidden
-------------------------------------------------------------------------------
*/

.vjs-error-display {
    color: #fff;
    display: none;
    font-family: Helvetica, Arial, sans serif;
    font-size: 16px;
    line-height: 1.428;
}
.vjs-error .vjs-error-display {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background:rgba(0, 0, 0, .5);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#7F000000,endColorstr=#7F000000)"; /* IE8 */
}

/*
    Full Size Styles
-------------------------------------------------------------------------------
*/

.vjs-errors-dialog {
    border: 1px #999 solid;
    overflow: hidden;
    position: absolute;
    top: 5%;
    bottom: 5%;
    left: 5%;
    right: 5%;
    background: rgba(24, 24, 24, 0.8);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#CC000000, endColorstr=#CC000000)"; /* IE8 */
}

.vjs-errors-details {
  margin-top: 15px;
}

.vjs-errors-message {
  border: 1px #999 solid;
  background-color: #2c2c2c;
  overflow: auto;
  margin-top: 15px;
  padding: 15px;
}

.vjs-errors-ok-button-container {
    display: block;
    position: absolute;
    bottom: 15px;
    left: 15px;
    right: 15px;
    text-align: center;
}

.vjs-errors-ok-button {
    display: block;
    margin: 0 auto;
    width: 80px;
    height: 36px;
    background-color: #000;
    border: 1px #999 solid;
    border-radius: 5px;
    color: #999;
    font-size: 14px;
    cursor: pointer;
}

.vjs-errors-ok-button:hover {
    border: 1px #FFF solid;
    color: #CCC;
}

.vjs-errors-content-container {
    overflow: auto;
    position: absolute;
    padding-bottom: 15px;
    top: 75px;
    left: 15px;
    right: 15px;
    bottom: 61px; /* dialog padding + ok button + 10 */
}

.vjs-errors-headline {
    font-size: 22px;
    font-weight: bold;
    margin-top: 0;
    color:white;
}

.vjs-errors-close-button {
    background-color: transparent;
    font-size: 14px;
    font-weight: bold;
    cursor: pointer;
    float: right;
    margin: 5px;
    border: 0;
    color: #999;
}

.vjs-errors-close-button:before {
   //content: 'X';
}

.vjs-errors-close-button:hover {
    color: #FFF;
}


/*
    "Extra small" Styles
-------------------------------------------------------------------------------
*/

.vjs-xs.vjs-error-display {
  font-size: 14px;
  background-color: #000;
}

.vjs-xs.vjs-error-display .vjs-errors-close-button,
.vjs-xs.vjs-error-display .vjs-errors-details,
.vjs-xs.vjs-error-display .vjs-errors-message {
  display: none;
}

.vjs-xs .vjs-errors-content-container {
  top: 15px;
}

.vjs-xs .vjs-errors-headline {
  font-size: 16px;
  font-weight: bold;
}

.vjs-xs .vjs-errors-dialog {
  border: none;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}

/*
    Media query for player sizes of 600x250 or less.  NOTE: This is a
    copy of the extra small styles above yet without ".vjs-xs".
-------------------------------------------------------------------------------
*/

@media (max-width: 600px), (max-height: 250px) {

    .vjs-error-display {
        font-size: 14px;
        background-color: #000;
    }

    .vjs-error-display .vjs-errors-close-button,
    .vjs-error-display .vjs-errors-details,
    .vjs-error-display .vjs-errors-message {
        display: none;
    }

    .vjs-error-display .vjs-errors-content-container {
        top: 15px;
    }

    .vjs-error-display .vjs-errors-headline {
        font-size: 16px;
        font-weight: bold;
    }

    .vjs-error-display .vjs-errors-dialog {
        border: none;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
    }
}
